
Redmine - Defect #26844

Не отправляются уведомления по email

2017-09-06 07:08 - IVAN RYZHKOV

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.1

Description

Если проект не имеет родительского проекта, то уведомления отправляются без нареканий (согласно настройкам).

Если у проекта есть "родительский проект" то уведомления по email не отправляются. подскажите как

исправить/настроить ПО для отправки уведомлений. Версия REDMIN

Environment:

Redmine version                2.5.1.stable

Ruby version                   2.1.2-p95 (2014-05-08) [x86_64-linux]

Rails version                  3.2.17

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.11

Git                            1.7.1

Filesystem

Redmine plugins:

redmine_ldap_sync              2.0.8.devel.gf916e6574e-dirty

History

#1 - 2017-09-06 09:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please write in English and see Submissions before you create another issue.

#2 - 2017-09-06 10:20 - IVAN RYZHKOV

- Status changed from Closed to Reopened

If the project does not have a parent project, then notifications are sent without any complaints (according to the settings).

If the project has a "parent project", then email notifications are not sent. tell me how to fix / configure the software to send notifications. REDMIN

Version

#3 - 2017-09-06 14:00 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Please use forum for question.

Redmine 2.5.1 is not supported.
